/*******************************************************
 *
 * Test the fileSelector widget
 *
 ******************************************************/
  
#include "EZ.h"

static void ftest(widget) EZ_Widget *widget;
{
  char *str = EZ_GetFileSelectorSelection(widget);
  printf("Your choice was: \"%s\"\n", str);
}

main(ac,av)
     int ac; char **av;
{
  EZ_Initialize(ac,av,0);
  {
    EZ_Widget *tmp = EZ_CreateFileSelector(NULL, NULL);
    EZ_SetWidgetCallBack(tmp, ftest, NULL);
    EZ_DisplayWidget(tmp);
    EZ_EventMainLoop();
  }
}

